Subject: Re: Announcing gitsync-nncp

From: John Goerzen <[email-masked]>
Date: Wed, 18 Aug 2021 15:19:44 -0500

On Wed, Aug 18 2021, Jonathan Lane wrote:

> where the repos all sit on my NAS, and as a DVCS with that LAN 
> node as
> one host and my frequently-offline laptop, and my SDF shell, as 
> other
> nodes.  The downside of course is that Fossil is not Git, and so 
> if
> you're working with Other People's Code or are used to doing 
> frequent
> cherrypicks/rebases and other "clean commit history" practices, 
> Fossil
> won't work.  My non-version-controlled files I typically just 
> drop in my
> Syncthing folder.  Glad to see there's an option for Git users 
> now!

Interesting, thank you.  I am a bit of a VCS geek, having used 
cvs, svn, arch/tla, darcs, hg, git...  I'm not sure I have the 
bandwidth to learn a new one right now, but I've added to my list 
of interesting things to check out!

- John